
/* -------------- Stylesheet For Trackshots -------------- */


            BODY { background-color: #000000 ;
                   background-image: url(!ChkBak.jpg) ;
                   background-attachment: fixed  }
        BODY, TD { color: #FFFFFF   ;
                   font-size: 10pt ;
                   font-family: Trebuchet MS, arial , sans-serif ;
                   text-align: center }
           TABLE { background-color: #000000 }

           TD.LJ { text-align: left }

       A:link    { color: #FFFFFF  ;  text-decoration: underline  }
       A:active  { color: #FFFF00  ;  text-decoration: underline  }
       A:visited { color: #FFFFFF  ;  text-decoration: underline  }
       A:hover   { color: #FFFF00  ;  text-decoration: none       ;  
                                      background-color: #000080   }

